Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 13:55:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi,</div>
<div>    It was very bad experiences for me as I’m dealing with center point more than 10 years and this is the first time to face such bad experiences. </div>
<div>If the customer request to talk to the duty manager hence he expected some support and at least guidance in professional manner not in rude way like the person I met in MOE branch ( Sumit if he told me his name right) I’m working in same sales filed and if some one talk like this to our customer then he will be fired immediately as he doesn’t know how to deal with the customer and know nothing about customer services and handle.</div>
<div>Appreciate your response and really wish to keep your customers experiences in your priorities as it’s your reputation in very competitive market. <br><br><div dir="ltr">
<div><span style="background-color: rgba(255, 255, 255, 0)">Sent from a mobile device. Please excuse typos and brevity...</span></div>BR<div>Islam Adel//</div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Feb 2021, at 1:06 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Islam,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. </div>
<div><br></div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br>
</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance. ​</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050033